<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Identity</title>
</head>
<body>
    <h1>Halo! Nama saya {{ name1 }}</h1>
    <article>NPM : {{ npm1 }}</article>
    <article>Saya berumur {{ age1 }} tahun</article>
    <article>Hobi saya yaitu {{ hobby1 }}</article>
    <article>{{ desc1 }}</article>
    <br/>
    <h1>Halo! Nama saya {{ name2 }}</h1>
    <article>NPM : {{ npm2 }}</article>
    <article>Saya berumur {{ age2 }} tahun</article>
    <article>Hobi saya yaitu {{ hobby2 }}</article>
    <article>{{ desc2 }}</article>
</body>
</html>
